все параметры
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ Источник: postgresql-9.6  ]

Пакет: libpq5 (9.6.24-0+deb9u1) [security]

Ссылки для libpq5

Screenshot

Ресурсы Debian:

Исходный код postgresql-9.6:

Сопровождающие:

Внешние ресурсы:

Подобные пакеты:

клиентская С-библиотека для PostgreSQL

libpq — это C-библиотека, позволяющая пользовательским программам подключаться к серверу баз данных PostgreSQL. Сервер может находиться на другой машине и быть доступен по протоколу TCP/IP. Данная версия libpq совместима с серверами PostgreSQL версии 8.2 и выше.

В пакете содержится библиотека времени выполнения, необходимая для пакетов, использующих libpq.

PostgreSQL — это объектно-реляционная система управления базой данных SQL.

Другие пакеты, относящиеся к libpq5

  • зависимости
  • рекомендации
  • предложения
  • enhances

Загрузка libpq5

Загрузить для всех доступных архитектур
Архитектура Размер пакета В установленном виде Файлы
armel 122,6 Кб557,0 Кб [список файлов]